.subscribe {
  width: 99%;
  max-height: 25em;
  border-radius: 5px;
  background-color: #fff;
  padding: 15px 0;
  overflow: auto;

  &__title {
    text-align: center;
    font-weight: bold;
    font-size: larger;
    font-style: italic;
    color: darkgray;
    border-bottom: 1px solid darkgray;
  }

  &__link {
    text-decoration: none;
    cursor: pointer;
    color: #282c34;

    &:hover {
      text-decoration: underline;
    }
  }

  &__user {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 25px;

    &--name {
      font-weight: bold;
    }

    &--photo {
      width: 25px;
      margin: 0 auto;
    }
  }

  &__button {
    border: none;
    outline: none;
    overflow: hidden;
    border-radius: 10px;
    padding: 5px 10px;
    background-color: darkorange;
    color: white;
    cursor: pointer;

    &:hover {
      background-color: orangered;
    }
  }
}